# Copyright (C) 2026 ffthemes
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: FlexiVerse 2.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/flexiverse\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-05-16T04:25:55+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: flexiverse\n"

#. Theme Name of the theme
#: style.css
#: inc/block-patterns.php:17
msgid "FlexiVerse"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://fireflythemes.com/themes/flexiverse"
msgstr ""

#. Description of the theme
#: style.css
msgid "FlexiVerse - the ultimate WordPress theme powered with full site editing that offers unparalleled flexibility and versatility! Elevate your website to new heights with its user-friendly design and a plethora of customizable patterns. With FlexiVerse, you can effortlessly create a stunning and unique online presence. Showcase your content in style with 16 easy to use customizable patterns, and choose from a wide range of color schemes to match your brand identity. This responsive and mobile-friendly theme ensures a seamless experience for your visitors across all devices. Whether they're on a desktop, tablet, or smartphone, your website will look impeccable. Stay ahead of the curve with regular updates and dedicated support from our team. Unlock the true potential of your website with FlexiVerse. Download now and embark on a journey of creativity and success! Visit https://fireflythemes.com/support for support, https://fireflythemes.com/documentation/flexiverse for theme documentation and https://demo.fireflythemes.com/flexiverse for demo."
msgstr ""

#. Author of the theme
#: style.css
msgid "ffthemes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://fireflythemes.com/"
msgstr ""

#: inc/about-admin/templates/admin-plugin-notice.php:10
msgid "Howdy, Welcome to"
msgstr ""

#: inc/about-admin/templates/admin-plugin-notice.php:10
msgid "FlexiVerse!"
msgstr ""

#: inc/about-admin/templates/admin-plugin-notice.php:11
msgid "Do you know you can get more features in FlexiVerse? Upgrade to FlexiVerse Pro!!!"
msgstr ""

#: inc/about-admin/templates/admin-plugin-notice.php:12
msgid "FlexiVerse Pro Details"
msgstr ""

#: inc/about-admin/templates/admin-plugin-notice.php:13
msgid "Learn more about FlexiVerse Pro Theme"
msgstr ""

#: inc/about-admin/templates/theme-info.php:18
msgid "Multipurpose WordPress Full Site Editing Theme"
msgstr ""

#: inc/about-admin/templates/theme-info.php:31
#: inc/about-admin/templates/theme-info.php:239
msgid "Documentation"
msgstr ""

#: inc/about-admin/templates/theme-info.php:35
#: inc/about-admin/templates/theme-info.php:243
msgid "Get Support"
msgstr ""

#: inc/about-admin/templates/theme-info.php:47
msgid "Free Vs Pro"
msgstr ""

#: inc/about-admin/theme-info.php:6
msgid "FlexiVerse Theme"
msgstr ""

#: patterns/404.php
msgctxt "Pattern title"
msgid "404 Error Page"
msgstr ""

#: patterns/404.php:10
msgid "4"
msgstr ""

#: patterns/404.php:10
msgid "0"
msgstr ""

#: patterns/404.php:14
msgid "PhotoThis page could not be found. Maybe try a search?"
msgstr ""

#: patterns/about-page.php
#: patterns/contact-page.php
#: patterns/service-page.php
msgctxt "Pattern title"
msgid "Service Page"
msgstr ""

#: patterns/cases.php
msgctxt "Pattern title"
msgid "Cases"
msgstr ""

#: patterns/cases.php:11
msgid "Portfolio"
msgstr ""

#: patterns/cases.php:15
msgid "Recent Works"
msgstr ""

#: patterns/cases.php:36
#: patterns/cases.php:86
msgid "Advertising Technology"
msgstr ""

#: patterns/cases.php:52
#: patterns/cases.php:102
msgid "Sales Analysis"
msgstr ""

#: patterns/cases.php:68
#: patterns/cases.php:118
msgid "Security Services"
msgstr ""

#: patterns/contact-info.php
msgctxt "Pattern title"
msgid "Contact Info"
msgstr ""

#: patterns/contact-info.php:11
msgid "About Company"
msgstr ""

#: patterns/contact-info.php:15
#: patterns/footer.php:56
msgid "Quick Contact"
msgstr ""

#: patterns/contact-info.php:32
#: patterns/contact-info.php:98
msgid "Main Office"
msgstr ""

#: patterns/contact-info.php:47
#: patterns/contact-info.php:113
#: patterns/footer.php:71
#: patterns/header.php:33
msgid "+123 456 789"
msgstr ""

#: patterns/contact-info.php:61
#: patterns/footer.php:85
#: patterns/header.php:43
msgid "support@example.com"
msgstr ""

#: patterns/contact-info.php:75
#: patterns/contact-info.php:141
#: patterns/footer.php:99
msgid "Sumter, SC 29150"
msgstr ""

#: patterns/contact-info.php:89
#: patterns/contact-info.php:155
#: patterns/footer.php:113
msgid "9 AM  - 5 PM"
msgstr ""

#: patterns/contact-info.php:166
msgid "Insert Contact Form Block"
msgstr ""

#: patterns/cover-with-archive-title.php
msgctxt "Pattern title"
msgid "Archive Title"
msgstr ""

#: patterns/cover-with-post-title.php
msgctxt "Pattern title"
msgid "Post Title"
msgstr ""

#: patterns/cta.php
msgctxt "Pattern title"
msgid "CTA"
msgstr ""

#: patterns/cta.php:12
msgid "With Respect To Each Customer"
msgstr ""

#: patterns/cta.php:16
msgid "We Appreciate Clients"
msgstr ""

#: patterns/cta.php:20
msgid "And Their Business"
msgstr ""

#: patterns/cta.php:25
msgid "Become A Client"
msgstr ""

#: patterns/footer.php
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/footer.php:14
#: patterns/footer.php:32
#: patterns/hero-content.php:13
#: patterns/main-banner.php:37
msgid "About Us"
msgstr ""

#: patterns/footer.php:19
msgid "There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour"
msgstr ""

#: patterns/footer.php:26
msgid "Quick Links"
msgstr ""

#: patterns/footer.php:36
#: patterns/services.php:12
msgid "Services"
msgstr ""

#: patterns/footer.php:40
msgid "Contact Us"
msgstr ""

#: patterns/footer.php:44
msgid "FAQ"
msgstr ""

#: patterns/footer.php:48
msgid "Our Vision"
msgstr ""

#: patterns/footer.php:122
msgid "Gallery"
msgstr ""

#: patterns/footer.php:170
msgid "Proudly powered by"
msgstr ""

#: patterns/footer.php:170
msgid "https://fireflythemes.com"
msgstr ""

#: patterns/footer.php:170
msgid "Firefly Themes"
msgstr ""

#: patterns/footer.php:170
msgid "and"
msgstr ""

#: patterns/footer.php:170
msgid "https://wordpress.org"
msgstr ""

#: patterns/footer.php:170
msgid "WordPress"
msgstr ""

#: patterns/header.php
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/header.php:53
msgid "Sumter,SC 29150"
msgstr ""

#: patterns/header.php:69
#: patterns/main-banner.php:20
msgid "For Every Business"
msgstr ""

#: patterns/header.php:79
msgid "Get A Quote"
msgstr ""

#: patterns/hero-content.php
msgctxt "Pattern title"
msgid "Hero Content"
msgstr ""

#: patterns/hero-content.php:17
msgid "Welcome To Our Consulting Agency"
msgstr ""

#: patterns/hero-content.php:21
msgid "We solve business problems,take a consultative approach to every client engagement, and find actionable solutions that will help your organization achieve the best business outcomes"
msgstr ""

#: patterns/hero-content.php:25
msgid "We solve business problems,take a consultative approach to every client engagement, and find actionable solutions that will help your organization achieve the best business outcomes."
msgstr ""

#: patterns/hero-content.php:31
msgid "About More"
msgstr ""

#: patterns/hero-content.php:41
msgid "+123 4567 23"
msgstr ""

#: patterns/home.php
msgctxt "Pattern title"
msgid "Home"
msgstr ""

#: patterns/latest-news.php
msgctxt "Pattern title"
msgid "Latest News"
msgstr ""

#: patterns/latest-news.php:12
msgid "From Our Blog"
msgstr ""

#: patterns/latest-news.php:16
msgid "Recent News"
msgstr ""

#: patterns/latest-news.php:43
msgid "Explore More"
msgstr ""

#: patterns/main-banner.php
msgctxt "Pattern title"
msgid "Main Banner"
msgstr ""

#: patterns/main-banner.php:12
msgid "We Make a Difference"
msgstr ""

#: patterns/main-banner.php:16
msgid "Consulting Agency"
msgstr ""

#: patterns/main-banner.php:24
#: patterns/services.php:42
#: patterns/services.php:66
#: patterns/services.php:90
#: patterns/services.php:116
#: patterns/services.php:140
#: patterns/services.php:164
msgid "We design an elegant set of WordPress Themes &amp; Plugins"
msgstr ""

#: patterns/main-banner.php:28
msgid "that help you create the website you always wanted!"
msgstr ""

#: patterns/main-banner.php:33
msgid "Get Started"
msgstr ""

#: patterns/services.php
msgctxt "Pattern title"
msgid "Services"
msgstr ""

#: patterns/services.php:16
msgid "What We Do?"
msgstr ""

#: patterns/services.php:38
msgid "Creative Solutions"
msgstr ""

#: patterns/services.php:46
#: patterns/services.php:70
#: patterns/services.php:94
#: patterns/services.php:120
#: patterns/services.php:144
#: patterns/services.php:168
msgid "Know More"
msgstr ""

#: patterns/services.php:62
msgid "Financial Strategy"
msgstr ""

#: patterns/services.php:86
msgid "Marketing Strategy"
msgstr ""

#: patterns/services.php:112
msgid "Keyword Research"
msgstr ""

#: patterns/services.php:136
msgid "Web Development"
msgstr ""

#: patterns/services.php:160
msgid "Restructuring"
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/sidebar.php:19
msgid "Recent Categories"
msgstr ""

#: patterns/sidebar.php:37
msgid "Recent Posts"
msgstr ""

#: patterns/sidebar.php:55
msgid "Post Archive"
msgstr ""

#: patterns/sidebar.php:75
msgid "Catogery Tags"
msgstr ""

#: patterns/sidebar.php:93
msgid "Connect With Us"
msgstr ""

#: patterns/wwd.php
msgctxt "Pattern title"
msgid "What We Do"
msgstr ""

#: patterns/wwd.php:11
msgid "What We Do"
msgstr ""

#: patterns/wwd.php:15
msgid "Top Consulting Agency"
msgstr ""

#: patterns/wwd.php:37
msgid "Good Approach"
msgstr ""

#: patterns/wwd.php:53
msgid "Great Ideas"
msgstr ""

#: patterns/wwd.php:69
msgid "Save Money"
msgstr ""

#: patterns/wwd.php:85
msgid "Customization"
msgstr ""

#: patterns/wwd.php:101
msgid "Detailed Report"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Jost"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Roboto"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Open Sans"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Oswald"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Sen"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Tiny"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Normal"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Big"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Main Title"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and tertiary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical tertiary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal background to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal tertiary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal background to tertiary"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "Text Link"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "Link Hover"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Secondary Background"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "Body Text"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "Border"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "Input Field"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "Boulder"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "coffee"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "Cyan"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "Dark Blue"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "Sky Blue"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "Dark Green"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "Lite Green"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "Purple"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "Dark Purple"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "Orange"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "Lite Red"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "Hexadecimal"
msgstr ""

#: theme.json
#: styles/white.json
msgctxt "Color name"
msgid "Pink"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "1"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "2"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "3"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "4"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "5"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "6"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "7"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Title / Feature Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Front Page"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Archive Product"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Archive Product (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Archive Product (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Full Width Grid View)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Product"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Products by Tag"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Products by Category"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Product Catalog"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Product Sidebar"
msgstr ""

#: styles/white.json
msgctxt "Style variation name"
msgid "white Scheme"
msgstr ""

#: styles/white.json
msgctxt "Color name"
msgid "Background Secondary "
msgstr ""

#: styles/white.json
msgctxt "Color name"
msgid "Secondary Item"
msgstr ""
